Subject: Re: 1.5.11 - tcp problems
From: "Marcus Davage" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 14 Sep 2004 16:06:17 +0100

Sorry, but I'm a bit of a novice when it comes to TCP - how should I
edit /etc/services?
There are currently entries for ftp and telnet already...
ftp                21/tcp
ssh                22/tcp
ssh                22/udp
telnet             23/tcp
smtp               25/tcp    mail

Regards,
Marcus

------Original Mail------
From: Igor Pechtchanski <[email-masked]>
To: [email-masked], Marcus Davage <[email-masked]>
Received On: Tue, 14 Sep 2004 15:57:24
Subject: Re: 1.5.11 - tcp problems

On Tue, 14 Sep 2004, Igor Pechtchanski wrote:

> On Tue, 14 Sep 2004, Marcus Davage wrote:
>
> > When executing ftp command, I get...
> > ftp: ftp/tcp: unknown service
> >
> > When executing x3270 hostname, I get...
> > Unknown port number or service: telnet
> >
> > What can I do to re-establish tcp connectivity?
>
> Umm, edit /etc/protocols?

Whoops, fingers ahead of the brain there.  Make that /etc/services...
	Igor

> > uname -s returns...
> > CYGWIN_NT-4.0 wrkseverns79590 1.5.11(0.116/4/2) 2004-09-04 23:17
i686 unknown unknown Cygwin
> >
> > Kind regards,
> > Marcus

-- 
				http://cs.nyu.edu/~pechtcha/
      |\      _,,,---,,_		[email-masked]
ZZZzz /,`.-'`'    -.  ;-;;,_		[email-masked]
     |,4-  ) )-,_. ,\ (  `'-'		Igor Pechtchanski, Ph.D.
    '---''(_/--'  `-'\_) fL	a.k.a JaguaR-R-R-r-r-r-.-.-.  Meow!

"Happiness lies in being privileged to work hard for long hours in
doing
whatever you think is worth doing."  -- Dr. Jubal Harshaw

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/